Cisco runs out two ‘critical’ security warnings for IOS, Apache Struts (again)

Cisco today issued two “critical” security advisories, one for Cisco IOS and Cisco IOS XE Software, the other for the ongoing discovery of problems with Apache Struts2.

The IOS vulnerability is in the Cisco Cluster Management Protocol (CMP) processing code in Cisco IOS and Cisco IOS XE Software which could let an unauthenticated, remote attacker to cause a reload of an affected device or remotely execute code with elevated privileges, Cisco stated.

+More on Network World: Cisco targets digital business transformation with new certifications+

To read this article in full or to leave a comment, please click here

Source: http://www.cio.com

Leave a Reply